export const orchestraTypes: { [_: string]: any } = {
  SINGLE_DELIVERY: '单交付团',
  MULTIPLE_DELIVERY: '多交付常规团',
  MULTIPLE_DELIVERY_SCHOOL: '多交付校团'
}


interface courseLevelType {
  [key: number]: string
}
export const courseLevelTypeData: courseLevelType = {
  1: '1级',
  2: '2级',
  3: '3级',
  4: '4级',
  5: '5级',
  6: '6级',
  7: '7级',
  8: '8级',
  9: '9级',
  10: '10级'
}

export const courseLevelTypeList = Object.keys(courseLevelTypeData).map((key: any) => {
  return { label: courseLevelTypeData[key], value: Number(key) }
})

export const getCourseLevelType = (key: any) => {
  return courseLevelTypeData[key] || ''
}
